# $my.server Returns the current server name
Usage
    $my.server([;irc_context_id])
Description
Returns the server name of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context. Please note that this function returns the name of the server as reported by the server itself. Some servers report a bogus value for this field. You should take a look at $context.serverIpAddress or $context.serverHostName if you want a value that can be used to really reconnect to this server.
Syntax Specification
    <string> $my.server([irc_context_id:uint])

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010